:root {
    --font-size-increase: 0.5px; /* Incremento de 1 punto */
  }

body {
    height: 100%;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Roboto', sans-serif !important; 
    font-size: calc(1rem + var(--font-size-increase));
}


nav {
    background-color: transparent !important;
    box-shadow: none !important;
    border-bottom: none !important;
  }
  
  nav ul {
    background-color: transparent !important;
    border-bottom: none !important;
  }

  h1, h2, h3, h4, h5, h6 {
    font-size: calc(1.5rem + var(--font-size-increase)); 
  }
  
  p {
    font-size: calc(1rem + var(--font-size-increase)); 
  }
  
  small {
    font-size: calc(0.875rem + var(--font-size-increase)); 
  }

  .h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    margin: 10px 0;
    font-weight: 400;
}
.c-red {
    color: #9f2542 !important;
}

.c-gold {
    color: #BC955C !important;
}

.clase-general {
    min-height: calc(100vh - 100px);
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-color: #f1f2f2;
}

.shadow-box {
    background-color: #fff;
    /* Fondo blanco */
    border-radius: 10px;
    /* Esquinas redondeadas */
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    /* Sombra suave */
    padding: 20px;
    /* Espacio interior */
    padding-top: 30px;
    width: 33%;
    margin: 50px auto;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.shadow-box h1 {
    color: #9f2542;
}

.shadow-box p {
    color: rgb(53, 51, 51);
}

.shadow-box .tit1 {
    margin-bottom: 20px;
    text-align: center;
}

.shadow-box img {
    display: block;
    margin: 0 auto 20px;
}

.shadow-box .lc {
    width: 80%;
    max-width: 400px;
    margin: 20px auto;
    display: block;
}

.shadow-box #btnConsultaAde {
    margin-top: 20px;
    text-align: center;
}

.lc {
    width: 100%;
    max-width: 500px;
    height: 50px;
    font-size: 1rem;
    padding: 10px 1em;
    box-sizing: border-box;
    text-align: center;
    border: 1px solid #e6eae9;
    outline: 0;
    border-radius: 10px;
    display: block;
    margin: 0 auto 20px;
    color: #9f2241;
    font-weight: bold;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-transform: uppercase;
}

.boton {
    width: 30%;
    padding: 0.8em 0.8em;
    border: 0.5px solid #bc955c;

    background-color: #bc955c;
    transition: box-shadow 0.3s ease;
    color: #fff;

    text-transform: uppercase;
    border-radius: 25px;
    display: block;
    margin: 0 auto;
    /* box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.2); */
    /* transition: box-shadow 0.3s ease; */


    font-size: 16px;
    text-align: center;
    font-weight: bold;

}

.boton:hover {
    box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.5);
    transition: box-shadow 0.5s ease;
    background-color: #ad7321;
    border: 0.5px solid #bc955c;
    cursor: pointer;
}

.boton-block {
    color: #bc955c;
    background-color: #fff;
    border: 0.5px solid #bc955c;
    pointer-events: none;
}


/*==================== 
		Inicio header 
		====================== */
header {
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1);
	height: 110px;
	position: relative;
}
header img {
    width: 450px;
	height: auto;
	padding-left: 5%;
}

.ligasHead {
	font-family: 'Roboto', sans-serif;
	text-align: left; 
	padding: 0; 
	margin: 0;
	position: absolute;
	top: 4px; 
	right: 69px; 
  }

  .ligasHead ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border-left: 2px solid #e0e0e0; 
	padding-left: 15px; 
  }

  .ligasHead li {
	margin-bottom: 4px; 
	line-height: 1.2; 
  }
  
  
  .ligasHead a {
	text-decoration: none;
	color: #808080; 
	font-size: 14px;
	font-weight: bolder;
	transition: color 0.3s ease;
  }
  
  .ligasHead a:hover {
	color: #8a0808; 
	text-decoration: underline; 
  }
  
  .ligasHead b {
	color: #6c757d; 
	font-size: 14px;
	/* font-weight: bold; */
  }

/*==================== 
                Fin header
                ====================== */
/*==================== 
          Inicio footer 
        ====================== */


@media (min-width: 600px) and (max-width: 1024px) {

    html,
    body {
        height: 100%;
        margin: 0;
        padding: 0;
        box-sizing: border-box;
    }

    .clase-general {
        min-height: calc(100vh - 100px);
        display: flex;
        flex-direction: column;
        justify-content: center;
        background-color: #f1f2f2;
    }

    .shadow-box {
        background-color: #fff;
        /* Fondo blanco */
        border-radius: 10px;
        /* Esquinas redondeadas */
        box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
        /* Sombra suave */
        padding: 20px;
        /* Espacio interior */
        padding-top: 30px;
        width: 85%;
        margin: 50px auto;
        text-align: center;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .shadow-box h1 {
        color: #9f2542;
    }

    .shadow-box p {
        color: rgb(53, 51, 51);
    }

    .shadow-box .tit1 {
        margin-bottom: 20px;
        text-align: center;
    }

    .shadow-box img {
        display: block;
        margin: 0 auto 20px;
    }

    .shadow-box .lc {
        width: 80%;
        max-width: 400px;
        margin: 20px auto;
        display: block;
    }

    .shadow-box #btnConsultaAde {
        margin-top: 20px;
        text-align: center;
    }

    .lc {
        width: 100%;
        max-width: 500px;
        height: 50px;
        font-size: 1rem;
        padding: 10px 1em;
        box-sizing: border-box;
        text-align: center;
        border: 1px solid #e6eae9;
        outline: 0;
        border-radius: 10px;
        display: block;
        margin: 0 auto 20px;
        color: #9f2241;
        font-weight: bold;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }

    .boton {
        width: 47%;
        padding: 0.8em 0.8em;
        background-color: #fff;
        border: 0.5px solid #bc955c;
        cursor: pointer;
        text-transform: uppercase;
        border-radius: 25px;
        display: block;
        margin: 0 auto;
        box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.2);
        transition: box-shadow 0.3s ease;
        font-size: 11px;
        text-align: center;
        font-weight: bold;
        color: #bc955c;
    }

    .boton:hover {
        background-color: #bc955c;
        box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.5);
        transition: box-shadow 0.3s ease;
        color: #fff;
    }

    /*==================== 
                    Inicio header 
                    ====================== */
    header {
        height: 75px;
		display: flex;
		align-items: center;
		justify-content: space-between;
		padding: 0 20px;

    }

    header img {
        width: 380px;
		height: auto;
		padding-left: 5%;
    }


    /*==================== 
                            Fin header
                            ====================== */

}

@media (max-width: 600px) {
    .shadow-box{
        width: 85%;
    }
    .paddingContent {
        padding: 0px;
    }
    header img{
        width: 380px;
    }
    .boton{
        width: initial;
    }
}

  